Show patches with: none      |   79648 patches
« 1 2 ... 3 4 5796 797 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] package/python-boto3: bump to version 1.24.8 [1/1] package/python-boto3: bump to version 1.24.8 - - - - --- 2022-06-14 Raphaël Mélotte New
[1/1] package/python-rsa: bump to version 4.8 [1/1] package/python-rsa: bump to version 4.8 - - - - --- 2022-06-14 Raphaël Mélotte New
[v2,1/1] package/bpftool: revert bpf_cookie patch to allow building [v2,1/1] package/bpftool: revert bpf_cookie patch to allow building - - - - --- 2022-06-14 Shahab Vahedi Superseded
[1/1] ltp-testsuite: bump version to 20220527 [1/1] ltp-testsuite: bump version to 20220527 - - - - --- 2022-06-13 Petr Vorel New
[1/1] ltp-testsuite: bump version to 20220527 [1/1] ltp-testsuite: bump version to 20220527 - - - - --- 2022-06-13 Petr Vorel Superseded
package/bpftool: revert bpf_cookie patch to allow building package/bpftool: revert bpf_cookie patch to allow building - - - - --- 2022-06-13 Shahab Vahedi Superseded
[1/1] package/evtest: bump to version 1.35 [1/1] package/evtest: bump to version 1.35 - - - - --- 2022-06-13 Fabrice Fontaine New
[1/1] package/python-pillow: security bump to version 9.1.1 [1/1] package/python-pillow: security bump to version 9.1.1 - - - - --- 2022-06-13 Fabrice Fontaine New
[2/2] package/ecryptfs-utils: add libgpgme optional dependency [1/2] package/ecryptfs-utils: add pkcs11-helper optional dependency - - - - --- 2022-06-13 Fabrice Fontaine Accepted
[1/2] package/ecryptfs-utils: add pkcs11-helper optional dependency [1/2] package/ecryptfs-utils: add pkcs11-helper optional dependency - - - - --- 2022-06-13 Fabrice Fontaine Accepted
[1/1] package/fxload: fix static build [1/1] package/fxload: fix static build - 1 - - --- 2022-06-13 Fabrice Fontaine Accepted
[1/1] package/libtalloc: fix build wihout SSP [1/1] package/libtalloc: fix build wihout SSP - 1 - - --- 2022-06-13 Fabrice Fontaine Accepted
[1/1] package/libmodsecurity: needs dynamic library with libcurl and mbedtls [1/1] package/libmodsecurity: needs dynamic library with libcurl and mbedtls - 1 - - --- 2022-06-13 Fabrice Fontaine Accepted
[1/1] package/procrank_linux: fix static build [1/1] package/procrank_linux: fix static build - 1 - - --- 2022-06-13 Fabrice Fontaine Accepted
[3/3] package/sofia-sip: security bump to version 1.13.8 [1/3] package/sofia-sip: add SOFIA_SIP_CPE_ID_VENDOR - - - - --- 2022-06-13 Fabrice Fontaine Accepted
[2/3] package/sofia-sip: fix version [1/3] package/sofia-sip: add SOFIA_SIP_CPE_ID_VENDOR - - - - --- 2022-06-13 Fabrice Fontaine Accepted
[1/3] package/sofia-sip: add SOFIA_SIP_CPE_ID_VENDOR [1/3] package/sofia-sip: add SOFIA_SIP_CPE_ID_VENDOR - - - - --- 2022-06-13 Fabrice Fontaine Accepted
[1/1] package/timescaledb: bump version to 2.7.0 [1/1] package/timescaledb: bump version to 2.7.0 - - - - --- 2022-06-13 Maxim Kochetkov Accepted
[1/1] package/libgeos: bump version to 3.10.3 [1/1] package/libgeos: bump version to 3.10.3 - - - - --- 2022-06-13 Maxim Kochetkov Accepted
[v4,3/3] package/busybox: make udhcp discover faster [v4,1/3] package/wpa_supplicant: fixing "Invalid configuration line" 1 - - - --- 2022-06-12 Angelo Compagnucci Accepted
[v4,2/3] package/wpa_supplicant: adding ifupdown support [v4,1/3] package/wpa_supplicant: fixing "Invalid configuration line" - - 1 - --- 2022-06-12 Angelo Compagnucci Accepted
[v4,1/3] package/wpa_supplicant: fixing "Invalid configuration line" [v4,1/3] package/wpa_supplicant: fixing "Invalid configuration line" - 1 - - --- 2022-06-12 Angelo Compagnucci Accepted
[1/1] package/zstd: pass _GNU_SOURCE in CFLAGS [1/1] package/zstd: pass _GNU_SOURCE in CFLAGS - 1 - - --- 2022-06-12 Fabrice Fontaine New
[v3,1/1] package/zstd: fix build without threads [v3,1/1] package/zstd: fix build without threads - 1 - - --- 2022-06-12 Fabrice Fontaine Accepted
[v2,1/1] package/zstd: fix build without threads [v2,1/1] package/zstd: fix build without threads - 1 - - --- 2022-06-12 Fabrice Fontaine Superseded
[v2,1/1] package/libabseil-cpp: update BR2_PACKAGE_LIBABSEIL_CPP_ARCH_SUPPORTS [v2,1/1] package/libabseil-cpp: update BR2_PACKAGE_LIBABSEIL_CPP_ARCH_SUPPORTS - - - - --- 2022-06-12 Fabrice Fontaine Accepted
[v2,2/2] package/wolftpm: drop WOLFTPM_CPE_ID_VENDOR [v2,1/2] package/wolftpm: fix dependencies - - - - --- 2022-06-12 Fabrice Fontaine Accepted
[v2,1/2] package/wolftpm: fix dependencies [v2,1/2] package/wolftpm: fix dependencies - 1 - - --- 2022-06-12 Fabrice Fontaine Accepted
[1/1] package/libdrm: bump version to 2.4.111 [1/1] package/libdrm: bump version to 2.4.111 - - - - --- 2022-06-11 Bernd Kuhls Accepted
[1/1] package/gptfdisk: bump version to 1.0.9 [1/1] package/gptfdisk: bump version to 1.0.9 - - - - --- 2022-06-11 Bernd Kuhls Accepted
[2/2] package/alsa-utils: bump version to 1.2.7 [1/2] package/alsa-lib: bump version to 1.2.7 - - - - --- 2022-06-11 Bernd Kuhls Accepted
[1/2] package/alsa-lib: bump version to 1.2.7 [1/2] package/alsa-lib: bump version to 1.2.7 - - - - --- 2022-06-11 Bernd Kuhls Accepted
package/minetest{-game}: bump to version 5.5.1 package/minetest{-game}: bump to version 5.5.1 - - - - --- 2022-06-11 Romain Naour Accepted
[1/1] package/libnetconf2: doesn't build with libressl [1/1] package/libnetconf2: doesn't build with libressl - 1 - - --- 2022-06-11 Fabrice Fontaine Accepted
[2/2] package/wolftpm: drop WOLFTPM_CPE_ID_VENDOR [1/2] package/wolftpm: fix dependencies - - - - --- 2022-06-11 Fabrice Fontaine Superseded
[1/2] package/wolftpm: fix dependencies [1/2] package/wolftpm: fix dependencies - 1 - - --- 2022-06-11 Fabrice Fontaine Superseded
[4/4] package/php: bump version to 8.1.7 [1/4] package/php: remove wddx extension - - - - --- 2022-06-11 Bernd Kuhls Accepted
[3/4] package/php-yaml: bump version to 2.2.2 [1/4] package/php: remove wddx extension - - - - --- 2022-06-11 Bernd Kuhls Accepted
[2/4] package/php: simplify icu configure options [1/4] package/php: remove wddx extension - - - - --- 2022-06-11 Bernd Kuhls Accepted
[1/4] package/php: remove wddx extension [1/4] package/php: remove wddx extension - - - - --- 2022-06-11 Bernd Kuhls Accepted
[1/1] package/libabseil-cpp: update BR2_PACKAGE_LIBABSEIL_CPP_ARCH_SUPPORTS [1/1] package/libabseil-cpp: update BR2_PACKAGE_LIBABSEIL_CPP_ARCH_SUPPORTS - - - - --- 2022-06-11 Fabrice Fontaine Superseded
[1/1] package/libabseil-cpp: drop unrecognized option [1/1] package/libabseil-cpp: drop unrecognized option - - - - --- 2022-06-11 Fabrice Fontaine Accepted
[1/1] package/pcsc-lite: bump to version 1.9.8 [1/1] package/pcsc-lite: bump to version 1.9.8 - - - - --- 2022-06-11 Fabrice Fontaine Accepted
[1/1] package/openvpn: bump version to 2.5.7 [1/1] package/openvpn: bump version to 2.5.7 - - - - --- 2022-06-11 Bernd Kuhls Accepted
[3/3] package/php: security bump version to 8.0.20 [1/3] package/apache: add brotli as optional dependency - - - - --- 2022-06-11 Bernd Kuhls Accepted
[2/3] package/apache: security bump version to 2.4.54 [1/3] package/apache: add brotli as optional dependency - - - - --- 2022-06-11 Bernd Kuhls Accepted
[1/3] package/apache: add brotli as optional dependency [1/3] package/apache: add brotli as optional dependency - 1 - - --- 2022-06-11 Bernd Kuhls Accepted
[1/1] package/ruby: fix build with libressl >= 3.5.0 [1/1] package/ruby: fix build with libressl >= 3.5.0 - 1 - - --- 2022-06-11 Fabrice Fontaine Accepted
[1/1] package/libmediaart: bump to version 1.9.6 [1/1] package/libmediaart: bump to version 1.9.6 - - - - --- 2022-06-10 Fabrice Fontaine Accepted
[1/1] package/logrotate: security bump to version 3.20.1 [1/1] package/logrotate: security bump to version 3.20.1 - - - - --- 2022-06-10 Fabrice Fontaine Accepted
[2/2] package/dmalloc: disable stack-protector [1/2] package/dmalloc: fix strndup detection - 1 - - --- 2022-06-10 Fabrice Fontaine New
[1/2] package/dmalloc: fix strndup detection [1/2] package/dmalloc: fix strndup detection - 1 - - --- 2022-06-10 Fabrice Fontaine Accepted
[2/2] package/intel-mediadriver: bump version to 22.4.3 [1/2] package/intel-mediasdk: bump version to 22.4.3 - - - - --- 2022-06-10 Bernd Kuhls Accepted
[1/2] package/intel-mediasdk: bump version to 22.4.3 [1/2] package/intel-mediasdk: bump version to 22.4.3 - - - - --- 2022-06-10 Bernd Kuhls Accepted
[1/1] package/zstd: fix build without threads [1/1] package/zstd: fix build without threads - 1 - - --- 2022-06-10 Fabrice Fontaine Superseded
[1/1] package/tinyproxy: bump to version 1.11.1 [1/1] package/tinyproxy: bump to version 1.11.1 - - - - --- 2022-06-10 Alexander Mukhin Accepted
package/nettle: bump to version 3.8 package/nettle: bump to version 3.8 - - - - --- 2022-06-10 Francois Perrad Accepted
package/lsof: bump to version 4.95.0 package/lsof: bump to version 4.95.0 - - - - --- 2022-06-10 Francois Perrad Accepted
package/libgtk3: bump to version 3.24.34 package/libgtk3: bump to version 3.24.34 - - - - --- 2022-06-10 Francois Perrad Accepted
package/iptables: bump to version 1.8.8 package/iptables: bump to version 1.8.8 - - - - --- 2022-06-10 Francois Perrad Accepted
package/htop: bump to version 3.2.1 package/htop: bump to version 3.2.1 - - - - --- 2022-06-10 Francois Perrad Accepted
package/gnutls: bump to version 3.7.6 package/gnutls: bump to version 3.7.6 - - - - --- 2022-06-10 Francois Perrad Accepted
[RFC,v1,1/1] package/libbpf: remove bpf.h in linux.mk libbpf: Remove bpf.h in linux.mk - - - - --- 2022-06-10 Francis Laniel New
[1/1] package/gtest: needs gcc >= 5 [1/1] package/gtest: needs gcc >= 5 - 1 - - --- 2022-06-10 Fabrice Fontaine Accepted
package/bpftool: add a patch to fix cross compilation package/bpftool: add a patch to fix cross compilation - - - - --- 2022-06-10 Shahab Vahedi Accepted
[1/1] package/pipewire: bump to version 0.3.52 [1/1] package/pipewire: bump to version 0.3.52 - - - - --- 2022-06-10 James Hilliard Accepted
[1/1] package/luajit: add BR2_aarch64_be support [1/1] package/luajit: add BR2_aarch64_be support - - - - --- 2022-06-09 Fabrice Fontaine Accepted
[v2,1/1] package/noip: fix static build [v2,1/1] package/noip: fix static build - 1 - - --- 2022-06-09 Fabrice Fontaine Accepted
[1/1] package/ecryptfs-utils: add host-pkgconf dependency [1/1] package/ecryptfs-utils: add host-pkgconf dependency - 1 - - --- 2022-06-09 Fabrice Fontaine Accepted
[1/1] package/libmediaart: link with -latomic if needed [1/1] package/libmediaart: link with -latomic if needed - 1 - - --- 2022-06-09 Fabrice Fontaine Accepted
configs/kontron_pitx_imx8m_defconfig: add BR2_TARGET_UBOOT_NEEDS_GNUTLS configs/kontron_pitx_imx8m_defconfig: add BR2_TARGET_UBOOT_NEEDS_GNUTLS - 1 - - --- 2022-06-09 Heiko Thiery Accepted
[RFC] package/uacme: requires TLS support in libcurl [RFC] package/uacme: requires TLS support in libcurl - 1 - - --- 2022-06-09 Baruch Siach New
[Bug,14366] Nodejs fails with "version `GLIBC_2.34' not found" on Ubuntu 20.04 [Bug,14366] Nodejs fails with "version `GLIBC_2.34' not found" on Ubuntu 20.04 - - - - --- 2022-06-09 bugzilla@busybox.net Not Applicable
package/rustc: add support for ARMv8 with 32-bit software package/rustc: add support for ARMv8 with 32-bit software - - - - --- 2022-06-09 Baruch Siach Accepted
[v2,4/4] board/zynqmp/post-build.sh: remove unnecessary if [v2,1/4] board/zynqmp/post-build.sh: auto-generate extlinux.conf - - 1 - --- 2022-06-09 Neal Frager Accepted
[v2,3/4] configs/zynqmp_kria_kv260_defconfig: add parameters to generate extlinux.conf [v2,1/4] board/zynqmp/post-build.sh: auto-generate extlinux.conf - - 1 - --- 2022-06-09 Neal Frager Accepted
[v2,2/4] configs/zynqmp_zcu10x_defconfig: add parameters to generate extlinux.conf [v2,1/4] board/zynqmp/post-build.sh: auto-generate extlinux.conf - - 1 - --- 2022-06-09 Neal Frager Accepted
[v2,1/4] board/zynqmp/post-build.sh: auto-generate extlinux.conf [v2,1/4] board/zynqmp/post-build.sh: auto-generate extlinux.conf - - 1 - --- 2022-06-09 Neal Frager Accepted
package/openswan: allow uClibc build package/openswan: allow uClibc build - - - - --- 2022-06-09 Waldemar Brodkorb New
[1/1] package/poco: bump to version 1.11.2 [1/1] package/poco: bump to version 1.11.2 - - - - --- 2022-06-08 Julien Olivain Accepted
[1/1] package/noip: fix static build [1/1] package/noip: fix static build - 1 - - --- 2022-06-08 Fabrice Fontaine Superseded
[1/1] package/rpi-userland: fix libexecinfo workaround [1/1] package/rpi-userland: fix libexecinfo workaround - 1 - - --- 2022-06-08 Fabrice Fontaine Accepted
package/gcnano-binaries: bump version to 4.3.7 package/gcnano-binaries: bump version to 4.3.7 - - - - --- 2022-06-08 Köry Maincent Changes Requested
[v3,3/3] package/busybox: make udhcp discover faster [v3,1/3] package/wpa_supplicant: fixing "Invalid configuration line" 1 - - - --- 2022-06-08 Angelo Compagnucci Superseded
[v3,2/3] package/wpa_supplicant: adding ifupdown support [v3,1/3] package/wpa_supplicant: fixing "Invalid configuration line" - - 1 - --- 2022-06-08 Angelo Compagnucci Superseded
[v3,1/3] package/wpa_supplicant: fixing "Invalid configuration line" [v3,1/3] package/wpa_supplicant: fixing "Invalid configuration line" - 1 - - --- 2022-06-08 Angelo Compagnucci Superseded
package/nettle: bump to version 3.8 package/nettle: bump to version 3.8 - - - - --- 2022-06-08 Francois Perrad Changes Requested
package/lsof: bump to version 4.95.0 package/lsof: bump to version 4.95.0 - - - - --- 2022-06-08 Francois Perrad Changes Requested
package/libgtk3: bump to version 3.24.34 package/libgtk3: bump to version 3.24.34 - - - - --- 2022-06-08 Francois Perrad Changes Requested
package/iptables: bump to version 1.8.8 package/iptables: bump to version 1.8.8 - - - - --- 2022-06-08 Francois Perrad Changes Requested
package/htop: bump to version 3.2.1 package/htop: bump to version 3.2.1 - - - - --- 2022-06-08 Francois Perrad Changes Requested
package/gnutls: bump to version 3.7.6 package/gnutls: bump to version 3.7.6 - - - - --- 2022-06-08 Francois Perrad Changes Requested
arch/Config.in: armeb no-MMU is not supported arch/Config.in: armeb no-MMU is not supported - 1 - - --- 2022-06-08 Thomas Petazzoni Accepted
package/catch2: new package package/catch2: new package - - - - --- 2022-06-08 Michael Nosthoff Superseded
[v2,14/14] support/testing, toolchain/toolchain-external/toolchain-external-bootlin: regenerate wit… Another set of Bootlin toolchain integration improvements - - - - --- 2022-06-08 Thomas Petazzoni Accepted
[v2,13/14] support/scripts/gen-bootlin-toolchains: add support for ARMv7 big endian toolchain Another set of Bootlin toolchain integration improvements - - - - --- 2022-06-08 Thomas Petazzoni Accepted
[v2,12/14] toolchain/toolchain-external/toolchain-external-bootlin: regenerate after mips64 toolcha… Another set of Bootlin toolchain integration improvements - 1 - - --- 2022-06-08 Thomas Petazzoni Accepted
[v2,11/14] support/scripts/gen-bootlin-toolchains: drop "mips64" architecture variant Another set of Bootlin toolchain integration improvements - - - - --- 2022-06-08 Thomas Petazzoni Accepted
[v2,10/14] support/scripts/gen-bootlin-toolchains: check that toolchains exists for a certain arch Another set of Bootlin toolchain integration improvements - - - - --- 2022-06-08 Thomas Petazzoni Accepted
[v2,09/14] toolchain/toolchain-external/toolchain-external-bootlin: regenerate with BR2_TOOLCHAIN_E… Another set of Bootlin toolchain integration improvements - 1 - - --- 2022-06-08 Thomas Petazzoni Accepted
« 1 2 ... 3 4 5796 797 »